
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>求租详情</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body class="bg-f5">
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <header class="top-bar">
        <ul>
            <li data-event-name="my-back-btn">
                <a href="javascript:history.go(-1);" class="back-link"></a>
            </li>
            <li>求租详情</li>
            <li>
                <a href="myQzRelease.html" class="plus-link"></a>
            </li>
        </ul>
    </header>
    <div class="content">
        <div class="qz-detail-box">
            <div class="qz-detail-tit fix">
                <div class="detail-tit-left">
                    <h3 class="after-edit">湖南长沙求组一台37米泵车<a href="myQzRelease.html"></a></h3>
                    <span><i class="ico-view"></i>1832</span><span><i class="ico-date"></i>2015/12/11</span>
                </div>
                <div class="detail-tit-right">
                    <i class="ico-share" id="share"></i>
                </div>  
            </div>
            <div class="detail-cont fix">
                <div class="detail-price">
                    ￥1200~1500<span class="taiban">元/台班</span>
                </div>
                <div class="detail-item">
                    <table cellpadding="0" cellspacing="0">
                        <tr>
                            <td>施工地点：</td>
                            <td>湖南长沙县黄兴镇</td>
                        </tr>
                        <tr>
                            <td>品牌型号：</td>
                            <td>不限</td>
                        </tr>
                        <tr>
                            <td>工期：</td>
                            <td>25天</td>
                        </tr>
                        <tr>
                            <td>详情描述：</td>
                            <td>要求机况好，提供负责任的操作手。</td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="am-share">
  <h3 class="am-share-title">分享到</h3>
  <ul class="am-share-sns">
    <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
    <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
    <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
    <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
  </ul>
  <div class="am-share-footer"><button class="share-btn">取消</button></div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/comDetail.js"></script>
</body>
</html>